/*Blogs_modul css start */
 figure.sixteen-nine-img {
  width: 100%;
  overflow: hidden;
  margin: 0;
  padding-top: 56.25%;
  position: relative;
}
figure.sixteen-nine-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}
 
  
   .blog_link{
      text-decoration: none;  
      color: inherit;
   }
   
   
.content_text{
       overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 5; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
  }
   
.text-ln-1{
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 1; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
  }
.text-ln-2{
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
  }   
.text-ln-3{
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
  }   
.text-ln-4{
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 4; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
  }   
.text-ln-5{
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 5; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
  }   

@media only screen and (max-width: 767px) {

  
  .content_text{
       overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
  }
  
  
}  
  #categories{
    text-decoration: none;
    background-color: #1151D3;
    color:White;
     padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
  font-weight: bold;
    
}
  
/*Blogs_modul css end */
/*slide css start */

.slide-container{
 
  max-width: 1400px;
  width: 100%;
  padding: 40px 0;
}
.slide-content{
  margin: 0 40px;
  overflow: hidden;
  border-radius: 25px;
}
.slide-card{
  border-radius: 25px;
  background-color: #FFF;
}
.image-content,
.card-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px 14px;
}
.image-content{
  position: relative;
  row-gap: 5px;
  padding: 25px 0;
}
.slide-overlay{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #4070F4;
  border-radius: 25px 25px 0 25px;
}

.slide-overlay::before,
.slide-overlay::after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -40px;
  height: 40px;
  width: 40px;
  background-color:#4070F4;
} 


.card-image{
  position: relative;
  height: 150px;
  width: 150px;
  border-radius: 50%;
  background: #FFF;
  padding: 3px;
}
.card-image .card-img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 50%;
}
.name{
  font-size: 18px;
  font-weight: 500;
  color: #333;
}
.description{
  font-size: 14px;
  color: #707070;
  text-align: center;
}
.button{
  border: none;
  font-size: 16px;
  color: #FFF;
  padding: 8px 16px;
  background-color: #4070F4;
  border-radius: 6px;
  margin: 14px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.button:hover{
  background: #265DF2;
}

.swiper-navBtn{
  color: #6E93f7;
  transition: color 0.3s ease;
}
.swiper-navBtn:hover{
  color: #4070F4;
}
.swiper-navBtn::before,
.swiper-navBtn::after{
  font-size: 35px;
}
.swiper-button-next{
  right: 0;
}
.swiper-button-prev{
  left: 0;
}
.swiper-pagination-bullet{
  background-color: #6E93f7;
  opacity: 1;
}
.swiper-pagination-bullet-active{
  background-color: #4070F4;
}

/*slide css ren */
/*movie page css start */


/*font size css*/

.f12{
    font-size:12px;
}
.f13{
    font-size:13px;
}

.f14{
    font-size:14px;
}
.f15{
    font-size:15px;
}

.f16{
    font-size:16px;
}


.f17{
    font-size:17px;
}

.f18{
    font-size:18px;
}

.f19{
    font-size:19px;
}
.f20{
    font-size:20px;
}

.f21{
    font-size:21px;
}
.f22{
    font-size:22px;
}
.f23{
    font-size:23px;
}
.f24{
    font-size:24px;
}

.f0{
    color: #333333;
    font-weight: 600;
    font-size: 1.1rem;
    letter-spacing: 0.5px;
}



/*
 *  scrollbar style
 */
 
  /*
 *  STYLE 0
 */

.scrollbar-style-0::-webkit-scrollbar
{
	width: 8px;
}
.scrollbar-style-0::-webkit-scrollbar-thumb
{
	border-radius: 6px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
 
 /*
 *  STYLE 1
 */
.scrollbar-style-1::-webkit-scrollbar
{
	height:8px;
}
.scrollbar-style-1::-webkit-scrollbar-thumb
{
	border-radius: 3px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

/*
* blog post
*/
 figure.sixteen-nine-img {
  width: 100%;
  overflow: hidden;
  margin: 0;
  padding-top: 56.25%;
  position: relative;
}
figure.sixteen-nine-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}
 

#publisher_image {
  border-radius: 50%;
  width:80px
}

#Comment_user_image {
  border-radius: 50%;
  width:70px
}


#categories{
    text-decoration: none;
    background-color: #1151D3;
    color:White;
     padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
  font-weight: bold;
    
}

#tage{
    text-decoration: none;
    background-color: Black;
    color:White;
     padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
  font-weight: bold;
    
}


#post_cont{
  background-color: #FFFFFF;
    
}

body {
    background-color: #eeeeee;
}

.top-navbar {
    margin-right: -4px;
    margin-left: -4px;
}

.navbar .navbar-nav .nav-link:hover {
    background-color: #ffacb7;
    color: red;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #ffff00;
    color: #ffc0cb;
}

.type1 {
    text-decoration: none;
}
.type1 :hover {
    text-decoration: underline;
}

.type6 {
    text-decoration: none;
}
.type6 :hover {
    text-decoration: underline;
}

.search-box {
    background: #e8e8e4;
    position: absolute;
    top: 54px;
    right: 28.7%;
    width: 350px;
    height: 52px;
    line-height: 60px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    border-top: 4px solid #d80b15;
    display: none;
    z-index: 100;
}
.search-box:before {
    content: "";
    position: absolute;
    top: -32px;
    right: 13px;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 14px solid transparent;
    border-bottom: 14px solid #d80b15;
}

/* Media Queries */
@media screen and (max-width: 700px) {
    .search-box {
        background: #e8e8e4;
        position: absolute;
        top: 35px;
        width: 70%;
        height: 52px;
        line-height: 60px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
        border-top: 4px solid #d80b15;
        display: none;
    }

    .search-box:before {
        content: "";
        position: absolute;
        top: -32px;
        right: 13px;
        border-left: 12px solid transparent;
        border-right: 12px solid transparent;
        border-top: 14px solid transparent;
        border-bottom: 14px solid #d80b15;
    }
}

@media only screen and (min-width: 700px) {
  .sbp {
     display: none;
  }
}
@media only screen and (max-width: 700px) {
  .sbm {
    display: none;
  }
}

.mh {
    width: 100%;
    height: auto;
}
.animas{
 transition: all 0.55s;
}
.animas:hover {
  transform: translateY(-0.55em);
  
}
#Reply{
  background-color:#EEEEEE;
  cursor: pointer;
}
 #Reply:hover {
  background-color:#555555;
}
.pointer {cursor: pointer;}

.max_height_500{
  max-height: 500px;
  overflow-x: hidden; /* Hide horizontal scrollbar */
  overflow-y: scroll; /* Add vertical scrollbar */

     
}


.form-toggle{
    position: relative;
    width:100%;
    height:auto;
}
.form-toggle button{
    width:50%;
    float:left;
    padding:1.5em;
    margin-bottom:1.5em;
    border:none;
    transition: 0.2s;
    font-size:1.1em;
    font-weight: bold;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

#login-toggle{
    background:#57b846;
    color:#ffff;
}

#signup-form{
    display: none;
}
	.button_lg {
			color: #ffffff;
			background-color: #0b9927;
			font-size: 19px;
			border-radius: 33px;
			padding: 15px 50px;
			cursor: pointer
		}
		.button_lg:hover {
			color:black;
			background-color: #00d1b2;
		}


/* Style all input fields */

/* The message box is shown when the user clicks on the password field */
#message {
  display:none;
  background: #f1f1f1;
  color: #000;
  position: relative;
  padding: 20px;
  margin-top: 10px;
}

#message p {
  font-size: 16px;
}

/* Add a green text color and a checkmark when the requirements are right */
.valid {
  color: green;
}

.valid:before {
  position: relative;
  left: -8px;
  content: "✔";
}

/* Add a red text color and an "x" when the requirements are wrong */
.invalid {
  color: red;
}

.invalid:before {
  position: relative;
  left: -8px;
  content: "✖";
}

.image_container {
  position: relative;
  text-align: center;
  color: white;
}

.image_text_center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}